<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="1803b30c66534813" weblate-flags="no-wrap">
        <source>[[!meta title="Install by cloning"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="التثبيت عن طريق الاستنساخ"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="228ac84aeb4921a4">
        <source>[[Install by cloning from another Tails on PC|install/clone/pc]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5408a012ce4680db">
        <source>[[Install by cloning from another Tails on Mac|install/clone/mac]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
